.icon-add
{
    background: url('icons/edit_add.png') no-repeat;
}
.icon-edit
{
    background: url('icons/pencil.png') no-repeat;
}
.icon-remove
{
    background: url('icons/edit_remove.png') no-repeat;
}
.icon-save
{
    background: url('icons/filesave.png') no-repeat;
}
.icon-cut
{
    background: url('icons/cut.png') no-repeat;
}
.icon-ok
{
    background: url('icons/ok.png') no-repeat;
}
.icon-no
{
    background: url('icons/no.png') no-repeat;
}
.icon-cancel
{
    background: url('icons/cancel.png') no-repeat;
}
.icon-reload
{
    background: url('icons/reload.png') no-repeat;
}
.icon-search
{
    background: url('icons/search.png') no-repeat;
}
.icon-print
{
    background: url('icons/print.png') no-repeat;
}
.icon-help
{
    background: url('icons/help.png') no-repeat;
}
.icon-undo
{
    background: url('icons/undo.png') no-repeat;
}
.icon-redo
{
    background: url('icons/redo.png') no-repeat;
}
.icon-back
{
    background: url('icons/back.png') no-repeat;
}
.icon-useless
{
    background: url('icons/useless.jpg') no-repeat;
}
